Subject: System down
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 27 Dec 2006 11:29:10 -0500

Mike,
This morning the system was completely down.  We could not even log-in to the system.  I tried to call you this morning but I couldn't get a call through.  I called on a cell phone and got a really fast busy signal.  I called your main office and they put me through to Steve.  We tried to bounce the system with no response so we just ended up rebooting the system.  It seems to be pretty good now.  I am not sure what might have caused it.  We were having some power issues in the building but I am not sure if that had anything to do with it.  Thought you might want to check it out.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]